const $ = require('jquery');
class ParticipationMap {
    constructor(section) {
        section.find('[data-link]').on('click', (e) => {
            window.location = $(e.currentTarget).attr('data-link');
        })
    }
}

$('body').on('ihk-init dynamic-component-loaded gfi-dynamic-init', function () {
    $('.participation.p-map').each((i, el) => {
        new ParticipationMap($(el));
    });
})
